How to install libghc-warp-prof on Debian Unstable (Sid)